Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## de.sockenklaus.XmlStats.Datasource
Class UsersDS

    java.lang.Object
      de.sockenklaus.XmlStats.Datasource.Datasource
          de.sockenklaus.XmlStats.Datasource.UsersDS

    public class UsersDS

extends Datasource

The Class UsersDS.

Constructor Summary
`UsersDS()`

Method Summary
`java.util.ArrayList<java.lang.String>` | `getAllPlayers()` Gets the all players.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### UsersDS

    public UsersDS()

Method Detail

### getAllPlayers

    public java.util.ArrayList<java.lang.String> getAllPlayers()

  Gets the all players.

  Returns:
    the all players

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD